cancel(1)

NOM
cancel - Annuler des travaux d'impression

SYNOPSIS
cancel [ -E ] [ -U identifiant ] [ -a ] [ -h nom_hôte[:port] ] [ -u identifiant ] [ -x ] [ id ] [ destination ] [ id_destination ]

DESCRIPTION
La commande cancel annule les travaux d’impression. Si aucune destination ou identifiant n’est indiqué, le travail d’impression en cours sur la destination par défaut est annulé.

OPTIONS
Les options suivantes sont reconnues par cancel :

-a  Annuler tous les travaux sur la destination donnée, ou tous les travaux sur toutes les destinations si aucune destination n'est fournie.

-E  Obliger un chiffrement lors de la connexion au serveur.

-h nom_hôte[:port]
    Indiquer un serveur alternatif.

-U identifiant
    Indiquer l'identifiant à utiliser pour les connexions au serveur.

-u identifiant
    Annuler les travaux d'impression de l'identifiant.

-x  Supprimer les fichiers de données des travaux en plus de l’annulation

CONFORMITÉ
Contrairement au système d'impression System V, les imprimantes CUPS peuvent contenir n'importe quel caractère imprimable sauf ESPACE, TABULATION, « / » ou « # ». De même, les noms d'imprimante et de classe ne sont pas sensibles à la casse.

EXEMPLES
Annuler le travail d’impression en cours :

    cancel

Annuler le travail d’impression « myprinter-42 » :

    cancel myprinter-42

Annuler tous les travaux d'impression :

    cancel -a

NOTES
Les administrateurs qui souhaitent empêcher des annulations non autorisées de travaux à l'aide de l'option -u devraient obliger l'identification pour les opérations dans le fichier cupsd.conf.

VOIR AUSSI
cupsd.conf(5), lp(1), lpmove(8), lpstat(1), aide en ligne de CUPS : <URL:http://localhost:631/help>)

COPYRIGHT
Copyright © 2021-2022 by OpenPrinting.